Mailinglist Archive: opensuse-bugs (19817 mails)

< Previous Next >
[Bug 392513] kde4-opensuse-updater unable to apply patches
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 21 May 2008 03:21:18 -0600 (MDT)
  • Message-id: <20080521092118.DF1FD24538D@xxxxxxxxxxxxxxxxxxxxxx>

User coolo@xxxxxxxxxx added comment

Stephan Kulow <coolo@xxxxxxxxxx> changed:

What |Removed |Added
Resolution| |DUPLICATE

--- Comment #10 from Stephan Kulow <coolo@xxxxxxxxxx> 2008-05-21 03:21:18 MST
I'm strictly opposed to changing the default backend after the beta phase.
Remove it or fix it as time permits, but this is very likely just a problem
with Policykit(-kde)

*** This bug has been marked as a duplicate of bug 295341 ***

Configure bugmail:
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >